View Issue Details

IDProjectCategoryView StatusLast Update
0000807MantisDroidProjectspublic2014-04-17 13:04
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0000807: Add view issues function
DescriptionAdd menu option to view issues for project.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-12-26 19:46 e7andy New Issue
2013-12-26 19:46 e7andy Status new => assigned
2013-12-26 19:46 e7andy Assigned To => e7andy
2014-01-23 17:45 e7andy Assigned To e7andy =>
2014-01-23 17:45 e7andy Status assigned => confirmed
2014-02-09 21:59 e7andy Target Version 2.3 => backlog
2014-03-03 13:23 e7andy Target Version backlog => 2.3
2014-03-03 13:23 e7andy Assigned To => e7andy
2014-03-03 13:23 e7andy Status confirmed => assigned
2014-03-13 10:14 e7andy Status assigned => resolved
2014-03-13 10:14 e7andy Fixed in Version => 2.3
2014-03-13 10:14 e7andy Resolution open => fixed
2014-04-17 13:04 e7andy Status resolved => closed